# -*- encoding: utf-8 -*-
# stub: hashie-forbidden_attributes 0.1.1 ruby lib

Gem::Specification.new do |s|
  s.name = "hashie-forbidden_attributes".freeze
  s.version = "0.1.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Maxim-Filimonov".freeze, "Daniel Doubrovkine".freeze]
  s.date = "2021-01-05"
  s.description = "Automatic strong parameter detection with Hashie and Forbidden Attributes. Formerly known as hashie_rails".freeze
  s.email = ["tpaktopsp@gmail.com".freeze]
  s.files = ["MIT-LICENSE".freeze, "Rakefile".freeze, "lib/hashie-forbidden_attributes.rb".freeze, "lib/hashie-forbidden_attributes/hashie/mash.rb".freeze, "lib/hashie-forbidden_attributes/version.rb".freeze, "test/dummy/README.rdoc".freeze, "test/dummy/Rakefile".freeze, "test/dummy/app/api/home_api.rb".freeze, "test/dummy/app/assets/javascripts/application.js".freeze, "test/dummy/app/assets/stylesheets/application.css".freeze, "test/dummy/app/controllers/application_controller.rb".freeze, "test/dummy/app/helpers/application_helper.rb".freeze, "test/dummy/app/models/bird.rb".freeze, "test/dummy/app/views/layouts/application.html.erb".freeze, "test/dummy/bin/bundle".freeze, "test/dummy/bin/rails".freeze, "test/dummy/bin/rake".freeze, "test/dummy/config.ru".freeze, "test/dummy/config/application.rb".freeze, "test/dummy/config/boot.rb".freeze, "test/dummy/config/database.yml".freeze, "test/dummy/config/environment.rb".freeze, "test/dummy/config/environments/development.rb".freeze, "test/dummy/config/environments/production.rb".freeze, "test/dummy/config/environments/test.rb".freeze, "test/dummy/config/initializers/backtrace_silencers.rb".freeze, "test/dummy/config/initializers/cookies_serializer.rb".freeze, "test/dummy/config/initializers/filter_parameter_logging.rb".freeze, "test/dummy/config/initializers/inflections.rb".freeze, "test/dummy/config/initializers/mime_types.rb".freeze, "test/dummy/config/initializers/session_store.rb".freeze, "test/dummy/config/initializers/wrap_parameters.rb".freeze, "test/dummy/config/locales/en.yml".freeze, "test/dummy/config/routes.rb".freeze, "test/dummy/config/secrets.yml".freeze, "test/dummy/db/migrate/20140531031058_create_birds.rb".freeze, "test/dummy/db/schema.rb".freeze, "test/dummy/public/404.html".freeze, "test/dummy/public/422.html".freeze, "test/dummy/public/500.html".freeze, "test/dummy/public/favicon.ico".freeze, "test/hashie_forbidden_attributes_test.rb".freeze, "test/integration/hashie_mash_with_active_record_test.rb".freeze, "test/test_helper.rb".freeze]
  s.homepage = "https://github.com/Maxim-Filimonov/hashie-forbidden_attributes".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.4.20".freeze
  s.summary = "Automatic strong parameter detection with Hashie and Forbidden Attributes. Formerly known as hashie_rails".freeze
  s.test_files = ["test/dummy/README.rdoc".freeze, "test/dummy/Rakefile".freeze, "test/dummy/app/api/home_api.rb".freeze, "test/dummy/app/assets/javascripts/application.js".freeze, "test/dummy/app/assets/stylesheets/application.css".freeze, "test/dummy/app/controllers/application_controller.rb".freeze, "test/dummy/app/helpers/application_helper.rb".freeze, "test/dummy/app/models/bird.rb".freeze, "test/dummy/app/views/layouts/application.html.erb".freeze, "test/dummy/bin/bundle".freeze, "test/dummy/bin/rails".freeze, "test/dummy/bin/rake".freeze, "test/dummy/config.ru".freeze, "test/dummy/config/application.rb".freeze, "test/dummy/config/boot.rb".freeze, "test/dummy/config/database.yml".freeze, "test/dummy/config/environment.rb".freeze, "test/dummy/config/environments/development.rb".freeze, "test/dummy/config/environments/production.rb".freeze, "test/dummy/config/environments/test.rb".freeze, "test/dummy/config/initializers/backtrace_silencers.rb".freeze, "test/dummy/config/initializers/cookies_serializer.rb".freeze, "test/dummy/config/initializers/filter_parameter_logging.rb".freeze, "test/dummy/config/initializers/inflections.rb".freeze, "test/dummy/config/initializers/mime_types.rb".freeze, "test/dummy/config/initializers/session_store.rb".freeze, "test/dummy/config/initializers/wrap_parameters.rb".freeze, "test/dummy/config/locales/en.yml".freeze, "test/dummy/config/routes.rb".freeze, "test/dummy/config/secrets.yml".freeze, "test/dummy/db/migrate/20140531031058_create_birds.rb".freeze, "test/dummy/db/schema.rb".freeze, "test/dummy/public/404.html".freeze, "test/dummy/public/422.html".freeze, "test/dummy/public/500.html".freeze, "test/dummy/public/favicon.ico".freeze, "test/hashie_forbidden_attributes_test.rb".freeze, "test/integration/hashie_mash_with_active_record_test.rb".freeze, "test/test_helper.rb".freeze]

  s.specification_version = 4

  s.add_development_dependency(%q<grape>.freeze, [">= 0"])
  s.add_runtime_dependency(%q<hashie>.freeze, [">= 3.0"])
  s.add_development_dependency(%q<minitest>.freeze, [">= 0"])
  s.add_development_dependency(%q<rails>.freeze, ["~> 4.0"])
  s.add_development_dependency(%q<sqlite3>.freeze, [">= 0"])
end
